Information ausblenden

VST von Drittanbietern werden nicht erkannt.

Dieses Thema im Forum "Studio One" wurde erstellt von sandrinebecker, 21.12.11.

Status des Themas:
Beachte, dass dieses Thema älter als ein Jahr ist! Möglicherweise ist es sinnvoller, einen neuen Thread zu erstellen.
  1. sandrinebecker

    sandrinebecker Themenersteller

    Registriert seit:
    05.07.05
    Punkte:
    204
    204
    alle VST von Drittanbietern werden unter S1 nicht erkannt.

    z.B EzDrummer oder Native B II -


    Software:
    Studio One /2- Producer
    Win 7 - 64

    Weiß jemand Rat?

    (Samplitude erkennt übrigens alle)

    Sandrine
     
  2. RefinedRough

    RefinedRough Holz Ohren

    Registriert seit:
    26.07.09
    Artikel:
    1
    Punkte:
    46.812
    46812
    Kenne ja S1 überhaupt nicht, aber in jedem Programm musst du irgendwo den Pfad angeben. Es muss ja wissen, wo die dll. liegen. Hast du das gemacht?
     
  3. dudex

    dudex

    Registriert seit:
    27.01.09
    Punkte:
    5.904
    5904
    Weiss Studio One wo die Plugins installiert sind? --->Pfad angeben
     
  4. kenfjohnnydee

    kenfjohnnydee

    Registriert seit:
    14.08.11
    Punkte:
    32.825
    32825
    Ja, Momang mal... haste die 64bit Version von Studio One installiert? Wenn ja, haste auch 'ne Bridge für die alten PlugIns? Wenn 1. ja und 2. nein, dann ist das durchaus möglich, dass er die VSTI's nicht erkennt. Installiere mal die 32bit Version. Da müssten die VSTI's direkt laufen.
     
  5. sandrinebecker

    sandrinebecker Themenersteller

    Registriert seit:
    05.07.05
    Punkte:
    204
    204
    Hi

    Ja genau. Ich habe die 64 bit Version installiert.
    Muss ich das nicht bei Win 7 64 Bit ?

    Was ist eine bridge?

    Kann ich die 32 Dr Version zusätzlich installieren?

    Und würde die auch den gesamten bereits installierten Content erkennen?

    Fragen über Fragen :)

    Sandrine.
     
  6. Ari

    Ari Gesperrter User

    Registriert seit:
    24.06.04
    Artikel:
    1
    Punkte:
    141.850
    141850
    (ich wünschte 64 bit würde nie erfunden worden sein! :D )


    Wenn Studio One 64 Bit Version installiert hast, erkennt es nichts mehr, was "unterwürdig" programmiert ist. Also alle 32 Bit Plugnis nimmt es nichtmal mehr wahr. Die Hersteller verschlafen es seit Jaaaaaaaaaaaahren, da hinterherzuprogrammieren. Natürlich auch auch Budgetgründen. Einige wollen und können nicht und andere halten es nicht für nötig. Selbst Schuld.

    Jedenfalls wurde für diese "Rückbleibenden" diese Bridge erfunden.
    Kostet auch noch Geld. tzzzz!!!!!

    Damit kann man jedenfalls alte 32 bit Plugins in einer 64 Bit - Software erkennen.
    Und dann klappts auch mitn Nachbarn.

    Ari
     
  7. kenfjohnnydee

    kenfjohnnydee

    Registriert seit:
    14.08.11
    Punkte:
    32.825
    32825
    Yep! Aber bitte nicht beide öffnen. Würde vermutlich Probleme geben, denk ich mal. Also: Installiere die 32bit Version und gut ist. Achte darauf, dass Du die Ordnereinstellungen für die PlugIns dort so eingerichtet hast, dass Studio One die VSTI's auch am jeweiligen Platz findet.
     
  8. kickback

    kickback

    Registriert seit:
    14.12.05
    Punkte:
    71.622
    71622
    Spätestens bei den East-West Plugs freu ich mich eigentlich drüber 8)
     
  9. sandrinebecker

    sandrinebecker Themenersteller

    Registriert seit:
    05.07.05
    Punkte:
    204
    204
    schöne Weihnachten

    Und vielen Dank.

    Werde alles in Ruhe testen.

    LG sandrine
     
  10. TheSnatcher86

    TheSnatcher86

    Registriert seit:
    31.03.12
    Punkte:
    89
    89
    Das könnte vielleicht auch weiter helfen.

    -aDPEFvfk&feature=plcp&context=C4aec86eVDvjVQa1PpcFOtuVypL4fIwZXsrsIe1Lp-oSe2JbgFUWE=
     
    Zuletzt von einem Moderator bearbeitet: 30.01.17
Status des Themas:
Beachte, dass dieses Thema älter als ein Jahr ist! Möglicherweise ist es sinnvoller, einen neuen Thread zu erstellen.